gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A decorated window--- that is, a window with a frame. System.Object
- Method
  System.Void `` Does math to determine the appropriate frame size for the given . a
- Method
  System.Void `` Sets up the displayed window, starting from the given . a
- Method
  System.Void `` `` Sets the window title. a a
- Method
  System.Void `` `` `` `` `` Moves this Decorated object to (, ) with the given width and height. a a a a a
- Constructor
  Simple constructor.
  a